/*  */

* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 background-color:#FFF!important;
 background-image:url(img/top-line.gif)!important;
 background-position:top!important;
 background-repeat:repeat-x!important;
 color: #777;
 font-size: 0.8em;
 line-height: 1.4em;
}
#wrapper { 
 margin: 0 auto;
 width: 960px;
 border:thin;
}
#header {
 color: #333;
 width: 960px;
 float: left;
 padding: 0px;
 height: 128px;
 margin: 9px 0px 0px 0px;
 background: #FFF;
}
#navigation {
 text-indent:10px;
 float: left;
 color:#666;
 width: 100%;
 padding: 8px 0px 8px 0px;
 border-top: 3px solid #f45b00;
 margin: 0px 0px 0px 0px;
 background: #FFF;
font-weight:bold;
font-size:1em;
}
.issuelink {
	text-indent:10px;
	font-weight:bold;
}
#navigation a:link { color:#666; }
#navigation a:hover { color: #f45b00; }
#footer a { color:#fff; }
/* #footer a:hover { text-decoration: underline; } */

#navigation ul li{
display: inline;
list-style-type: none;
padding-right: 20px;
}
#footer ul li{
display: inline;
list-style-type: none;
padding-right: 20px;
}
#leftcolumn { 
 background: #FFF;
 margin: 0px 0px 0px 10px;
 width: 242px;
 float: left;
}
#leftcolumn-grey {
 margin: 0px 0px 10px 0px;
 padding: 10px 10px 10px 15px;
 background: #eeeeee;
 width: 218px;
 float: left;
}
#leftcolumn img {
	padding-bottom: 10px;	
}
#leftcolumn p {
padding-bottom: 10px;	
}
#content { 
 float: left;
 margin: 0px;
 width: 456px;
 display: inline;
}
#rightcolumn { 
 margin: 0px;
 width: 242px;
 float: left;
}
.right-sub {
padding: 0px 0px 0px 15px;	
}
#footer {
 text-indent:10px;
 width: 100%;
 clear: both;
 color: #FFF;
 background: #f45b00;
 font-size:0.9em;
 margin: 16px 0px 10px 0px;
 padding: 8px 0px 8px 0px;
}
.content-block-white {
padding: 0px 32px 10px 32px;
}
.content-block-grey {
margin: 0px 32px 10px 32px;
padding: 10px 10px 10px 15px;
background: #eeeeee;
}
.content-block-grey img {
	float: right;
	margin:0px 0px 0px 10px;
}
.right-block-grey img {
	padding:10px 0px 10px 0px;
}
.right-block-grey {
padding: 10px 10px 10px 15px;
background: #eeeeee;
}
.clear {
clear:both;	
}

.highlight {
font-weight:bold;
 font-family: Georgia, serif;
 color:#f45b00;
}

h3 {
font-size:1.2em;
padding:0px 0px 6px 0px;
margin: 0px 32px 8px 32px;
text-indent:10px;
font-weight:bold;
font-family: Georgia, serif;
color:#f45b00;
border-bottom: 3px solid #f45b00;
}

h2 {
font-size:1.2em;
font-weight:bold;
font-family: Georgia, serif;
color:#f45b00;
}

.review {
padding: 8px 18px 8px 0px;
border-bottom: 1px solid #CCC;
}

.review img {
float: left;
padding-right: 30px;
}

a {
color: #f45b00;
text-decoration:none;
}

.right-title {
font-size:1.2em;
padding: 8px 0px 0px 48px;
font-weight:bold;
font-family: Georgia, serif;
color:#f45b00;
}

.right-header {
	padding: 10px 0px 0px 0px;
}